### Property

# Gtk Inscription:attributes

since: 4.8

#### Declaration

    property attributes: Pango.AttrList [ read, write ]

#### Description [src]

A list of style attributes to apply to the text of the inscription.

Type: | `PangoAttrList`
Available since: | 4.8

Getter method | `gtk_inscription_get_attributes()`
Setter method | `gtk_inscription_set_attributes()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no